#outer_wrapper {
	display: block;
	background: #fff url("../image/chrome_bg_final3.jpg") no-repeat fixed left top;
}
.prod_fluid_width {
	width: auto!important;
	min-width: 1020px;
	max-width: 1280px!important;
	padding-top:10px!important;
}
#tab-recommendations .box-content {
	margin: 0 auto 20px;
}
#sub_header_box {
	border-bottom: 1px solid #ddd;
	background: #fbfbfb;
	box-shadow: 0 0 2px #f0f0f0;
	overflow: hidden;
	width: 100%;
	z-index: 18;
	height: 32px;
	overflow: hidden;
}
#sub_header_box.third_menu_hold {
	height: 62px;
}
.third_menu {
	background: #f0f0f0;
}
#sub_header_box ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
#sub_header_box ul li {
	display: inline;
	margin: 0 10px;
}
#sub_header_box ul li a {
	color: #222;
	display: inline-block;
	font-size: 13px;
	padding: 6px;
	text-decoration: none;
}
#sub_header_box ul li.display a {
	padding: 0!important;
}
#sub_header_box ul li a.different {
	font-weight: bold;
}
.header_outer {
	background: #741213 url("../image/header_bg12.png") repeat-x left top;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
	height: 120px;
	width: 100%;
	z-index: 21;
	margin-bottom:2px;
}
#header {
	margin: 0 auto;
	position: relative;
	width: 1020px;
}
.header_new {
	height: 82px;
}
.header_new > div {
	display: inline-block;
	padding-top: 3px;
	float: left;
}
.header_new > div > a {
	display: inline-block;
	text-decoration: none;
	color: #333;
}
.header_new > div a:before {
	font-weight: 400;
}
.header_outer_menu {
	background: #b3adad url("../image/menu_bg6.png") left top repeat-x;
	border-top: 2px solid #eead30;
    border-bottom: 2px solid #f1bb54;
	height: 35px;
}
.scroll_header_outer_menu { position:fixed; width:100%; z-index:22; top:0; }

.header_inner_menu ul {
	margin: 0;
	padding: 0;
}
.header_inner_menu > ul > li {
	display: inline;
	margin-right: 23px;
	position:relative;
	list-style-type:none;
}

.header_inner_menu > ul > li.headmenu7, .header_inner_menu > ul > li.headmenu8 { float:right; margin-right:0!important; margin-left:10px; }

.header_inner_menu > ul > li.headmenu7 a:before { font-family: 'Material Icons';
	content: "\E80D"; font-size:24px; color:#b6955b; }
.header_inner_menu > ul > li.headmenu8 a:before { font-family: 'Material Icons';
	content: "\E0E1"; font-size:24px; color:#b6955b; }


.header_inner_menu ul li a h2 {
  /*color: #8c1a15;*/
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  padding: 5px 0;
  text-decoration: none;
  /*text-shadow: 0 1px 0 #fff;*/
  letter-spacing: -0.009em;
  font-family: "Open Sans",sans-serif;
}
.header_inner_menu > ul > li > a > h2 { color: #8c1a15; text-shadow: 0 1px 0 #fff; }
.header_inner_menu ul li a { text-decoration:none; }
.header_inner_menu ul li a h2:hover, .header_inner_menu ul li a.current_active h2:hover {
	color: #ca372a;
}
.header_inner_menu ul li a h2:active, .header_inner_menu ul li a.current_active h2:active {
	color: #666;
}

.head_menu {
  background: #fff none repeat scroll 0 0;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  border-radius: 7px;
  color: #333;
  padding: 10px!important;
  position: absolute;
  top: 25px;
  z-index: 23;
  white-space:nowrap;
  left:0;
}
.head_menu > ul { display:block; }


 
.head_menu > li { display:inline-block; float:left; }
.head_menu.head_menu_col1  { width: 200px !important; }
.head_menu.head_menu_col1 > li { width:100%; }
.head_menu.head_menu_col2 { width: 400px !important; }
.head_menu.head_menu_col2 > li { width:50%; }
.head_menu.head_menu_col3 { width: 600px !important; }
.head_menu.head_menu_col3 > li { width:33.33%; }
.head_menu.head_menu_col4 { width: 800px !important; }
.head_menu.head_menu_col4 > li{ width:25%; }

.head_menu.h_menu173 {
  left: -100px;
}
.head_menu.h_menu429 {
  right: 0;
  left:inherit;
}

.head_menu.h_menu-1 {
  right: -50px;
  left:inherit;
}

.head_menu_inner > li {
  display: block;
}

.head_menu_inner li a { text-decoration:none; font-size:15px; padding:3px; display:block; color:#333; font-weight:600; transition:1s all;  }

.head_menu_inner li a:hover { background:#f0f0f0; transition:1s all; }

.head_menu_inner li a:active { background:#ccc; }

.head_menu_inner li a.current_active { color: #ca372a !important; }

.header_new > .hdn_logo {
	padding-top: 3px;
}
.hdn_logo a {
	width: 69px;
	height: 74px;
	background: url("../image/thecheapplace.png") center center no-repeat;
	margin-right: 10px;
}
.hdn_navmenu a {
	height: 44px;
	width: 46px;
	border-radius: 5px;
	margin-right: 8px;
	background: #db4437;
	background: linear-gradient(to bottom, #f76659 0%, #db4437 78%, #cd1e18 100%);
	color: #fff!important;
}
.hdn_navmenu a b {
	color: #fff;
	display: inline-block;
	font-size: 10px;
	font-weight: 700;
	left: 9px;
	line-height: 10px !important;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	top: -15px;
}
.hdn_navmenu a:before {
	font-family: 'Material Icons';
	content: "\E5D2";
	font-size: 38px;
	line-height: 34px;
	margin-left: 4px;
	transition: content 0.7s;
}
.hdn_navmenu a.left_side_on:before {
	font-family: 'Material Icons';
	content: "\E5CD";
	transition: content 0.7s;
	font-size: 38px;
	margin-left: 4px;
}
#container {
	/*padding-top: 120px;*/
}
.hdn_dcontent {
	border-radius: 5px;
	display: inline-block;
	float: left;
	height: 60px;
	margin-top: 10px;
	overflow: hidden;
	width: 310px;
	text-align: left;
}
.hdn_dcontent ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	text-align: center;
}
.hdn_dcontent ul li {
	display: inline;
	margin: 0 5px;
}
.hdn_cart, #scroll_cart_box .hdn_cart_desktop {
    border-left: 1px solid #d8c69f;
	border-radius: 2px;
	float: right!important;
	margin-top: 16px;
	padding: 0!important;
	text-align: center;
	height:48px; overflow:hidden;
	
}
.hdn_cart { text-align:left; width:120px;}
.hdn_cart a {   position:relative; color:#d8c69f!important; }
.hdn_cart a:before { font-family: 'Material Icons';
	content: "\E8CC"; font-size:32px; position:absolute; left:8px; top:0;}
.hdn_cart span {color:#d8c69f!important; text-align:left;margin-left:42px; }
#scroll_cat_box {
  background: rgba(255, 255, 255, 0.8);
  font-size: 15px;
  line-height: 20px;
  padding: 0;
  text-align: center;
  z-index: 1000;
  margin-bottom:15px;
  position:relative;
}
#scroll_cat_box > span {
  background-color: #606160;
  background-image: linear-gradient(to bottom, #606160, #0e0e0e);
  border: 1px solid #333;
  border-radius: 5px;
  color: #fff;
  display: block;
  font-size: 14px;
  margin-bottom: 5px;
  padding: 3px 5px;
  text-align: center;
  text-decoration: none;
  font-weight:600;
}
#scroll_cat_box > span.add_filter_btn { cursor:pointer; }
.refine_search_left { position:relative; }
.refine_cat_list_left { text-align:left; }
.refine_cat_list_left .refine_btn { margin-bottom:5px; margin-right:0; display:block; border-radius: 5px; padding:4px 5px;}
.refine_cat_list_left .refine_btn b { font-size:14px; padding:0; }
.refine_cat_list_left .refine_btn .remove_refine { float:right; padding:0 0 0 5px; margin-right:0; font-size:12px; }
#scroll_cart_box .hdn_cart_desktop {
  background:#fbfbfb;
  background: linear-gradient(to bottom, #fff 0%, #fbfbfb 60%, #dfdfdf 100%);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  border: 1px solid #ccc;
  color: #000;
  display: block;
  float: none !important;
  font-size: 14px;
  height: auto;
  margin: 0 0 10px;
  padding: 5px 0 !important;
  text-decoration: none;
} 
#scroll_cart_box .hdn_cart_desktop:before { font-family: 'Material Icons';
	content: "\E8CC"; }
#scroll_checkout_box a {
  background:#fbfbfb;
  background: linear-gradient(to bottom, #fff 0%, #fbfbfb 60%, #dfdfdf 100%);
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  color: #000;
  display: block;
  font-size: 14px;
  margin-bottom: 20px;
  padding: 5px;
  text-align: center;
  text-decoration: none;
}

#scroll_checkout_box a:active { background:#fff; }
.hdn_cart > a, #scroll_cart_box .hdn_cart_desktop > a {


	color: #ccc;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	height: 42px;
	padding: 3px 5px;
}
.hdn_cart > a span, #scroll_cart_box .hdn_cart_desktop > a span {
	display: block;
	font-size: 13px;
	font-weight: 400;
}
.hdn_cart > a:active, .hdn_cart_desktop > a:active {
	box-shadow: 0 0 3px #ccc inset;
}
#header #search {
  background:none;
  border:none;
  border-bottom:1px solid #d8c69f;
  margin-top: 19px;
  padding: 1px;
  width: 280px;
  z-index: 15;
  float:right;
  margin-right:70px;
}
.hdn_share_page {
	margin-right: 15px;
}
.hdn_share_page a {
	border: 1px solid #f0f0f0;
	border-radius: 4px;
	margin-top: 2px;
	padding-bottom: 16px;
	padding-top: 15px;
	text-align: center;
	width: 60px;
	background: #fbfbfb
}
.hdn_share_page a:active {
	box-shadow: 0 0 5px #ddd inset;
}
.header_rightside {
	float: right !important;
	text-align: right !important;
	width: 410px;
}
.hdn_link {
	display: block;
	margin-top: 3px;
	float:right!important;
	margin-top:17px;
	width:80px;
	padding-left:34px;
	position:relative;color:#d8c69f;
}
.hdn_link:before { font-family: 'Material Icons';
	content: "\E853"; position:absolute; top:-3px; left:0; font-size:34px; }
.hdn_link ul {
	margin: 0;
	padding: 0;
}
.hdn_link ul li {
	display: inline;
	margin: 0 7px;
	text-align:left;
}
.hdn_link ul li a {
	text-decoration: none;
	font-size: 13px;
}
.hdn_link ul li .menu_mainmenu {
  display: inline-block;
  cursor:pointer;
}
.hdn_link ul li .menu_mainmenu:after { font-family: 'Material Icons';
	content: "\E5C5";
  font-size: 18px;
  margin-left: 3px;
  margin-top: -3px;
  position: absolute;
}
.hdn_link ul li span, .hdn_link ul li a { color:#d8c69f; }
.hdn_contact {
	position: relative;
}
.hdn_contact > a {
	height: 44px;
	width: 46px;
	background: #fff;
	border-radius: 5px;
	margin-right: 8px;
}
.hdn_contact > a:before {
	font-family: 'FontAwesome';
	content: "\f003";
	font-size: 28px;
	margin-left: 9px;
}
.hdn_contact > a:active {
	box-shadow: 0 0 3px #ccc inset;
}
.hdn_contact_us {
	left: 0;
	position: absolute;
	top: 45px;
}
.hdn_contact_us a {
	display: inline-block;
	padding: 5px;
	text-decoration: none;
	background: #fff;
	border-radius: 5px;
	display: block;
	width: 100px;
	font-size: 14px;
}
.hdn_contact_us a:hover {
	background: #fbfbfb;
	box-shadow: 0 0 10px #ccc;
}
.hdn_search a {
	height: 44px;
	width: 46px;
	background: #fff;
	border-radius: 5px;
	margin-right: 8px;
	position: relative;
}
.hdn_search a:before {
	font-family: 'FontAwesome';
	content: "\f111";
	font-size: 37px;
	line-height: 44px;
	margin-left: 7px;
}
.hdn_search a b {
	position: absolute;
	left: 9px;
	top: 3px;
	text-decoration: none;
	color: #000;
}
.hdn_search a b:before {
	font-family: 'Material Icons';
	content: "\E8B6";
	font-size: 25px;
	line-height: 40px;
	margin-left: 2px;
	color: #fff;
}
.hdn_search a:active {
	box-shadow: 0 0 3px #ccc inset;
}
.hdn_account {
	position: relative;
}
.hdn_account > a {
	height: 44px;
	width: 46px;
	background: #fff;
	border-radius: 5px;
	color: #333;
}
.hdn_account > a:before {
	font-family: 'Material Icons';
	content: "\E7FD";
	font-size: 38px;
	line-height: 45px;
	margin-left: 4px;
}
.hdn_account > a:active {
	box-shadow: 0 0 3px #ccc inset;
}
.hdn_account .current ul > a {
	display: block;
	padding: 3px 0;
}
.dt_menu, .dt_menu1 {
	margin: 0;
	padding: 0;
	width: 200px;
	margin: 1% 2%;
	background: #fff;
	border-radius: 7px;
	box-shadow: 0 0 10px #ccc;
	position: absolute;
	right: 0;
	border: 1px solid #ccc;
	font-size: 14px;
}
.dt_menu li ul {
	margin: 0;
	padding: 0;
	width: 200px;
	margin: 1% 2%;
	background: #fff;
	border-radius: 7px;
	box-shadow: 0 0 10px #ccc;
	position: absolute;
	right: 196px;
	border: 1px solid #ccc;
	top: 0;
}
.dt_menu li ul#my_cat_view_list {
	height: 400px;
	overflow: auto;
}
.dt_menu li, .dt_menu1 li {
	list-style-type: none;
	border-bottom: 1px solid #e7e7e7;
	position: relative;
}

.dt_menu li a, .dt_menu1 li a {
	color: #111;
	line-height: 42px!important;
	text-indent: 15px;
	display: block;
	text-shadow: none;
	padding-right: 10px;
	text-decoration: none;
}
.dt_menu li a:active, .dt_menu1 li a:active {
	background: #fbfbfb;
}
.dt_menu li a:after, .dt_menu1 li a:after {
	font-family: 'FontAwesome';
	content: "\f105";
	position: absolute;
	right: 5px;
	font-size: 140%;
}
.hdn_like_button a, .hdn_share_button a {
	color: #fff;
	height: 44px !important;
	line-height: 42px;
	overflow: hidden;
	padding: 0 !important;
	width: 69px !important;
	border-radius: 5px;
	margin-right: 9px;
	background: #fff;
}
.hdn_share_button a:before {
	content: "\f1e0";
	font-size: 28px;
	margin-right: 8px!important;
	color: #333;
	margin-left: 11px;
}
.hdn_share_button a:hover {
	background: #fff!important;
}
.hdn_share_button a:active {
	box-shadow: 0 0 3px #ccc inset;
}
.header_middle_content h1, .header_middle_content h2, .header_middle_content span {
	font-size: 18px;
	font-family: "PT Serif",serif;
	color: #d8c69f;
	line-height: 18px;
	font-weight: 400;
	display: inline-block;
}
.header_middle_content h2 {
	margin-top: 4px;
}
.product_page .header_middle_content {
	margin-top: -4px;
	margin-left: 4px;
}
.desktop_promo_box {
	display: block;
	font-size: 19px;
	margin-top: 20px;
	font-weight: 600;
	color: #0066c0;
}
.breadcrumb_inner b {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #ebebeb;
	border-radius: 3px;
	cursor: pointer;
	display: inline-block;
	height: 12px;
	line-height: 11px;
	margin-left: 1px;
	margin-right: 7px;
	width: 14px;
}
.breadcrumb_inner b:active {
	box-shadow: 0 0 1px #ccc inset;
}
.breadcrumb_inner b:before {
	font-family: 'FontAwesome';
	content: "\f0c9";
	font-size: 11px;
	font-weight: 400;
	margin-left: 2px;
}
.breadcrumb_inner .different {
	color: #df3a01 !important;
}
.breadcrumb {
	color: #666;
	margin-left: 110px !important;
	padding-top: 3px;
	position: fixed;
	top: 4px;
	z-index: 22;
	width: 608px;
}
.breadcrumb_new {
	position: relative !important;
	top: 0;
	margin-left: 3px!important;
	padding-top: 0 !important;
	width: auto !important;
}
.breadcrumb a {
	text-decoration: none;
	color: #333;
}
.breadcrumb_inner > a {
	display: table-cell;
	margin-right: 15px;
	width: 15%;
}
.category_page .breadcrumb_inner > a {
	width: auto;
	margin-right: 0;
	display: inline-block;
}
.breadcrumb a:hover {
	text-decoration: underline;
}
.list-style .button-cart-list {
	background: #ffed9d;
	background: linear-gradient(to bottom, #fff2af 0%, #fff1ac 10%, #fff1ac 28%, #ffed9d 51%, #ffe990 81%, #ffe78a 100%) repeat scroll 0 0;
	border: 1px solid #f4d96f;
	border-radius: 6px;
	color: #333;
	cursor: pointer;
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	height: 39px;
	line-height: 38px;
	padding: 0 5px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	min-width: 130px;
	margin-bottom: 15px;
}
.list-style .button-cart-list:active {
	background: #ffe78a;
}
.list-style .button-cart-list:before {
	font-family: 'Material Icons';
	content: "\E854";
	font-size: 24px;
	font-weight: normal;
	margin-right: 7px;
	text-shadow: none;
	vertical-align: middle;
}
#outer_content .list-style .button-cart-list:before {
	display: none;
}
.list-style .button-cart-group {
	font-size: 15px;
}
.list-style .button-cart-group:before {
	content: "";
}
.list-style .block3 .view_cart_link {
	display: inline-block;
	width: 220px;
}
.list-style .block3 .view_recommend {
	display: inline-block;
	width: 220px;
}
.list-style b.reflective_patches, .list-style b.sticker {
	display: none!important;
}
.list-style .product_option {
	position: absolute;
	width: 218px;
}
.list-style .product_option .height {
	display: inline-block!important;
}
.list-style .block3 {
	position: relative;
}
.product-info .image-additional {
	max-width: 75%;
float:left;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
	width: auto;
	height: 50px;
	border-radius: 5px;
	cursor: pointer;
	background: #fff;
	margin: 3px;
}
.product-info .image-additional ul {
	padding: 0;
	margin: 0;
}
.product-info .image-additional ul li {
	list-style-type: none;
display:inline-block;
position:relative;
}

.product-info .image-additional ul li.video_link img.video_thumb { position:absolute; left:13px; top:13px; width:32px; height:32px; margin:0; background:none; border:none;}
.product-info .image-additional a {

}
a.pp_previous {
	display: block;
	position: absolute;
	top: 38%;
	left: 0;
}
a.pp_next {
	display: block;
	position: absolute;
	top: 38%;
	right: 0;
}
div.pp_default .pp_close {
	right: 30px;
}
div.pp_default .pp_previous:after, div.pp_default .pp_next:after {
	position: relative;
	top: 49%;
}
.prod_review_column2 .review_col {
	float: left;
	width: 47%;
}
.prod_review_column3 .review_col {
	float: left;
	width: 32%;
}
.prod_review_column2 .review_col:first-child {
	margin-right: 20px;
}
.prod_review_column3 .review_col:first-child, .prod_review_column3 .review_col:nth-child(2) {
	margin-right: 20px;
}
#pp_full_res {
	text-align: center;
}
.header_total_val {
	float: right;
	margin-right: 10px;
}
.box.featured_banner {
	background: none;
	border: 1px solid #ebebeb;
	border-radius: 6px;
	margin-top: 20px;
	padding-top: 10px;
}
.coupon_header {
	text-align: center;
	text-shadow: 0 1px 0 #ccff00, 0 -1px 0 #ccff00, 1px 0 0 #ccff00, -1px 0 0 #ccff00;
}
.inner_load_dropdown {
	font-family: "Open Sans", sans-serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 5px;
	margin-left: 4px;
	margin-top: 3px;
	display: block;
}
.box.more-info-prod {
	width: 50%;
	float: left;
	background: #fff;
}
.box.war_box {
	position: relative;
	float: right;
	width: 48%;
}
.prod_more_review {
	margin-top: 20px;
}
.button_bar {
	position: absolute;
	right: 3px;
	top: 0;
	text-decoration: none;
	background: #fbfbfb;
	background: linear-gradient(to bottom, #fff 0%, #fbfbfb 100%) repeat scroll 0 0;
	border: 1px solid #ccc;
	border-radius: 6px;
	box-shadow: 0 3px 5px -5px #f8f5f2 inset, 0 -5px 5px -5px #bbb inset, 0 0 3px 0 #eee;
	color: #333;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	padding: 3px 16px;
	position: absolute;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
}
.addreviews_page .review-list {
	border: 1px solid #ddd;
	border-radius: 7px;
	margin-bottom: 15px;
}
.addreviews_page .review_outer {
	display: inline-block;
	float: left;
	width: 495px;
	margin-bottom: 20px;
	position: relative
}
.addreviews_page .review_outer:nth-child(2n+2) {
	float: right;
}
.addreviews_page .review_outer .warning {
	padding: 3px;
	position: absolute;
	right: 10px;
	width: 160px;
}
.box .box-heading h2, .box .box-heading h3 {
	display: inline-block;
	padding-bottom: 5px;
}
.box-news_link li a {
	font-size: 14px;
	padding: 7px 10px;
}
.cat_links .box-category ul li a h3 { font-family: 'Oswald', sans-serif;  }
.cat_links .box-category ul li a:active { background:#f0f0f0; }
/*.footer_bg {
	background: #565656;
}*/
.post_submenu { position:absolute; right:10px; top:10px; }
.post_view h2 { margin-right:30px; }

.quick_selfies_box {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  border-radius: 5px;
  bottom: 0;
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: 600;
  left: 50%;
  margin-left: -65px;
  padding: 5px;
  position: absolute;
  text-align: left;
}

.prod_selfies_box {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  border-radius: 5px;
  bottom: 10px;
  color: #fff;
  display: block;
  font-size: 16px;
  left: 50%;
  margin-left: -80px;
  padding: 2px 20px;
  position: absolute;
  text-decoration: none;
font-weight:600;
}

.pp_details {
  bottom: 30px;
  font-size: 16px;
  left: 50%;
  margin-left: -78px;
  position: absolute;
width:auto!important;
}

.pp_details > span {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  border-radius: 5px;
  color: #fff;
  display: block;
  font-weight: 600;
  padding: 5px 20px;
}
.search_scroll {
  box-shadow: 0 0 10px #ccc, 0 0 1px #ebebeb inset !important;
  position: absolute;
  right: -69px;
}
.search_box_list {
  background: #fff none repeat scroll 0 0;
  box-shadow: 0 2px 7px rgba(0, 0, 0, 0.2);
  margin-left: -58px;
  position: absolute;
  width: 400px;
  z-index: 22;
  padding:5px;
}
.search_box_list > h2 {
  font-size: 16px;
  font-weight: 600;
  text-align: center;
}
.search_box_list .search_list_inner {
  display: inline-block;
  float: left;
  margin: 0;
  padding: 0;
  width: 50%;
}
.search_box_list .search_list_inner li { list-style-type:none; display:block; }

.search_box_list .search_list_inner li a {
  display: block;
  font-size: 14px;
  padding: 3px 10px;
  text-decoration: none;
}
.search_box_list .search_list_inner li a:hover { background:#f0f0f0; }
.search_box_list .search_list_inner li a:active { color:#ca372a; }

.main_display_view_box {
    float: right;
    margin-top: 6px;
}

.main_display_view_box > span {
    display: inline-block;
    margin-right: 6px;
    height: 29px;
    vertical-align: text-bottom;
    font-size: 15px;
    color: #666;
}

.display_view_list_btn { display:inline-block; width:26px; height:25px; background:url("../image/icons_list_view.png") no-repeat left top; text-indent:-9999px;}

.display_view_list_btn.list_view_btn { background-position:0 top; }
.display_view_list_btn.simple_view_btn { background-position:-29px top;  }
.display_view_list_btn.small_view_btn { background-position:-57px top; }
.display_view_list_btn.medium_view_btn { background-position:-85px top; }
.display_view_list_btn.large_view_btn {  background-position:-112px top; }


/*################################## Holiday theme ##################################*/
/*body { background:#d8d8d8; }
.transparent_bg { background:url(//www.thecheapplace.com/image/backbg1.jpg) repeat-x; }
#outer_wrapper { background:url(//www.thecheapplace.com/image/backbg2.png) repeat; }*/
/*#mobile_wrapper > #content {
  background-color: rgba(255, 255, 255, 0.96);
  border-radius: 6px;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
  margin-bottom:20px;
}
#outer_wrapper_bg { background: url("//www.thecheapplace.com/image/footerbg2.png") repeat-x scroll left bottom; }*/
/*.footer_features { background: rgba(0, 0, 0, 0.03) none repeat scroll 0 0; }

.footer_features_inner p { margin:0; }
#footer .column { }
#footer .column a, .footer_follow span, #footer .column ul li {
  color: #555;
}
#footer_outer { position:static; }*/

/*.header_outer_menu {
	background: #c41d31 url("//www.thecheapplace.com/image/menubg1.png") left top repeat-x;
	border-top: 2px solid #be0b21;
	border-bottom: 2px solid #970012;
	height: 35px;
}

.header_inner_menu ul.menu {
  background-image: url("//www.thecheapplace.com/image/menuac5.png"), 
  					url("//www.thecheapplace.com/image/menuac4.png"), 
					url("//www.thecheapplace.com/image/menuac3.png"), 
					url("//www.thecheapplace.com/image/menuac2.png"), 
					url("//www.thecheapplace.com/image/menuac5.png"), 
					url("//www.thecheapplace.com/image/menuac3.png"),
					url("//www.thecheapplace.com/image/menuac2.png");
  background-position: 10px 2px, 182px 2px, 302px 2px, 490px 5px, 590px 8px, 670px 5px, 780px 5px;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
}

.header_inner_menu ul li a h2 { color:#f2e69c; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5); }

.header_inner_menu ul li a h2:hover, .header_inner_menu ul li a h2:active { color:#fff; }

.header_inner_menu { background:url("//www.thecheapplace.com/image/menubg2.png") left top no-repeat;  }

.header_inner_menu > ul > li.headmenu0 h2 { background:url("//www.thecheapplace.com/image/menuac2.png") -20px -10px no-repeat; }*/

/*#container { padding-top:20px; }

#outer_content { padding-top:0; }

.sale_name_banners {
  border: 2px solid #cbfed9;
  box-shadow: 0 0 5px #ddd;
  color: #fff;
  margin: 15px 10px;
  outline: 5px solid #1d986e;
  border-radius:0;
  position:relative;

}

.sale_name_banners a.sale_b_title {
  background: #e3364e url("//www.thecheapplace.com/image/backbg2.png") repeat scroll 0 105px;
  color: #fff;
  font-weight: 700;
  padding:7px;
  font-size:16px;
  text-shadow: 0 1px 0 #e3364e, 1px 0 0 #e3364e, -1px 0 #e3364e, 0 -1px 0 #e3364e;
  border-bottom:1px solid #f55b6e;
}

.sale_name_banners a.sale_b_title b {
  color: #fff;
  font-weight: 700;
}
.sale_name_banners b.b1 { display:inline-block; width:164px; height:55px; background:url("//www.thecheapplace.com/image/menuac7.png") no-repeat; opacity:0.5; position:absolute; top:-10px; right:0; }

#cboxContent.quick_view_hold { background:#d8d8d8 url("//www.thecheapplace.com/image/backbg1.jpg") repeat-x!important; }
.quick_view_hold .overflow_hide { background:url("//www.thecheapplace.com/image/backbg2.png") repeat; }
.quick_view_hold #pop_product { background:rgba(255,255,255,0.8); }
.quick_view_hold .fbox_image { box-shadow: 0 0 5px #eee; background:#fff; }
.quick_view_hold #pop_product h1 { background: rgba(242, 230, 156, 0.9) none repeat scroll 0 0; color:#d71920; }
.quick_view_hold #carousel_image { background:#970012; }
#carousel_image li { border:1px solid rgba(0,0,0,0.6); box-shadow: 0 2px 5px rgba(0,0,0,0.6; }*/



 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/*#fancybox-overlay { width:1024px!important; }
#fancybox-content { width:895px!important; }*/



}
